Feed for debian-science-maintainers@lists.alioth.debian.org in Ubuntu 14.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
fgfs-atlas is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
atlas 3.10.1 is outdated by 3.10.3
atlas was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
hepmc2 2.06.09 is outdated by 2.06.10
atlas is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
fgfs-atlas 3.10.1 is outdated by 3.10.3
fgfs-atlas was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
findimagedupes 2.18 is outdated by 2.19
paw 2.14.04 is outdated by 3.1.8
soqt 1.6.0 is outdated by 1.6.0a
soqt 1.6.0 is ignored
tetgen 1.5.0 is now up to date
soqt 1.6.0 is outdated by 1.6.0a
pycollada is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
python:pycollada 0.4 is outdated by 0.60.6.0
python:pycollada was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
syfi 1.0.0 is now up to date
pivy is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
python:pivy 0.5.0 is outdated by 20101207
python:pivy was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
pivy 0.5.0 is outdated by 0.6.4
netgen is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
netgen-mesher 4.9.13 is outdated by 6.2.1808
netgen-mesher was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
oce is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
opencascade-oce 0.15 is outdated by 0.18.3
opencascade-oce was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
rasmol 2.7.5.2 is outdated by 2.7.6.0
cvector 1.0.3.1 is outdated by 1.0.4.1
libzn-poly 0.9 is outdated by 0.9.1
root-system is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
root 5.34.14 is outdated by 6.14.04
root was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
saods9 is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
ds9 7.2 is outdated by 7.6
ds9 was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
r:mfilter 0.1.3 is outdated by 0.1-4
cddlib 0.94g is outdated by 0.94j
sagemath-database-conway-polynomials is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
sagemath-database-elliptic-curves is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
sagemath-database-graphs is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
sagemath-database-polytopes is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
sagemath-conway-polynomials 0.4.p0 is outdated by 0.5
sagemath-elliptic-curves 0.7 is outdated by 0.8
sagemath-graphs 20120404.p4 is outdated by 20161026
sagemath-polytopes-db 20120220 is outdated by 20170220
sagemath-conway-polynomials was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
sagemath-elliptic-curves was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
sagemath-graphs was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
sagemath-polytopes-db was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
lib3ds 1.3.0 is now up to date
cfortran 4.4 is outdated by 20110621
lhapdf is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
lhapdf5 5.9.1 is now up to date
lhapdf5 was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
hepmc is no longer maintained by debian-science-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 14.04
hepmc2 2.06.09 is now up to date
hepmc2 was added to Ubuntu 14.04 and/or assigned to debian-science-maintainers@lists.alioth.debian.org
palp 2.1 is outdated